Subject: Re: PKR Roster Updated - Week 17 Oct 2016
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 23 Oct 2016 01:10:08 +0530 (IST)

Hi Maám, 

Please see the list as request for all shifts on JW/Doha/LSM 

Morning Shift- Rahul/ Rama (Dedicated) Kishan or Kamakhya(Backup) 
Day Shift - Amit/ Subir (Dedicated) Venky (Backup) 
Night Shift- Sona/Pritish (Dedicated) Romesh (Backup) 

@subir- Please share your thoughts as well. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, 21 October, 2016 14:00:30 
Subject: Re: PKR Roster Updated - Week 17 Oct 2016 

Unfortunately, South America is no longer working with us. Reason being that we left it offline half the times. Client complained and we verified with the reports, he was right. This happened with Colocation a few days back. 

I don’t want this to be happening with ANY other process so please make sure that even by mistake we don’t leave small processes- Parables, Colocation, Jayway, Rent a car offline. We must have periodic checks every 10- 15 minutes to make sure all processes are online. 

@Pritish: we need to officially designate at least two people in each shift who will be doing this so please give me names of 2 people in each shift who will be responsible to check everything is online. While you can delegate this task to other people, it still remains your and Subir’s responsibility to ensure this is being done. Please send me names today and speak with those people. 

R egards, 
Deeksha 
From: Pritish Nandi < [email-masked] > 
Date: Thursday, 20 October 2016 11:00 pm 
To: Deeksha Dadu < [email-masked] > 
Cc: Subir Chakma < [email-masked] > 
Subject: Re: PKR Roster Updated - Week 17 Oct 2016 

Hi Maám, 

Subir has trained Kishan for the same and would be able to cover for the weekend. Next week I would make the roster accordingly. Also I would speak to rama to train somebody for the South America as well. We cannot forget that one. This would be taken care for the weekend. 

Regards 
Pritish 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] >, "Subir Chakma" < [email-masked] > 
Sent: Thursday, 20 October, 2016 13:13:21 
Subject: Re: PKR Roster Updated - Week 17 Oct 2016 

Thanks but who will be doing rent a car and jay way in the morning shift on both the days? 

From: Pritish Nandi < [email-masked] > 
Date: Thursday, 20 October 2016 6:22 am 
To: "Prem k . Goyary" < [email-masked] >, Rahul Kumar < [email-masked] >, Ramananda < [email-masked] >, Romesh Singh < [email-masked] >, Md Aftab Khan < [email-masked] >, Gaurav Joshi < [email-masked] > 
Cc: Deeksha Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: Re: PKR Roster Updated - Week 17 Oct 2016 

Sorry slight update on this. 

From: "Pritish Nandi" < [email-masked] > 
To: "Prem k . Goyary" < [email-masked] >, "Rahul Kumar" < [email-masked] >, "Ramananda " < [email-masked] >, "Romesh Singh" < [email-masked] >, "Md Aftab Khan" < [email-masked] >, "Rahul Kumar" < [email-masked] >, "Gaurav Joshi" < [email-masked] > 
Cc: "deeksha" < [email-masked] >, "Subir Chakma" < [email-masked] > 
Sent: Thursday, 20 October, 2016 06:04:48 
Subject: PKR Roster Updated - Week 17 Oct 2016 

R egards, 
Pritish Nandi